 
*{
    margin: 0;
    padding: 0;
}
img {
    border: 0 none;
}
body {
    color: #444444;
    font-family: "����";
    font-size: 12px;
    line-height: 24px;
    margin: 0 auto;
    padding: 0;
    word-spacing: 1px;
}
ul, li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
a {
    color: #444444;
    text-decoration: none;
}
a:visited {
    color: #444444;
}
a:hover {
    color: #444444;
    text-decoration: underline;
}

body, button, input, select, textarea {
    font: 12px/1.125 Arial,Helvetica,sans-serif;
}
body, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, th, td, p, blockquote, pre, form, fieldset, legend, input, button, textarea, hr {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
li {
    list-style: none outside none;
}
 
 
input, textarea {
    outline-style: none;
}

a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
#js_style_css_module_base_reset {
    height: 42px;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
.clear {
    clear: both;
    font: 0pt/0pt Arial;
    height: 0;
    visibility: hidden;
}
#js_style_css_module_nav_left_nav {
    height: 42px;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}
strong, h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

.btn_normal, .btn_normal em, .newabtn_ok, .newabtn_ok em, .btn_notclick, .btn_notclick em, .newbtnadd, .newbtnadd em, .newbtnadd_dis, .newbtnadd_dis em, .btn_add, .btn_add em, .btn_green, .btn_green em, .newabtngrn, .newabtngrn em, .newbbtngrn, .newbbtngrn em, .btn_add, .btn_add em, .btn_gray, .btn_gray em, .btn_notclickbig, .btn_notclickbig em, .btn_longc, .btn_numWidth, .btn_numWidth em {
    background: url("../../../images/setup/t36/common/new_index_bg.png?id=1323328404357") no-repeat scroll -400px -100px transparent;
    color: #666666;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    height: 24px;
    line-height: 24px;
    text-decoration: none;
}
.clear, .clearit {
    clear: both;
    margin: 0;
    padding: 0;
}
.clearFix, clearfix {
    display: block;
}
.clearFix:after, .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

a em {
    font-family: "����";
}

a.btn_num, a.btn_numOn {
    background-color: #F3F3F3;
    display: inline-block;
    font-family: inherit;
    height: 21px;
    line-height: 21px;
    margin: 0 3px;
    padding: 0 8px;
    text-align: center;
    vertical-align: middle;
}
a.btn_num em, a.btn_numOn em {
    font-family: inherit;
}
a.btn_num:hover {
    background-color: #E7E7E7;
    text-decoration: none;
}
.fanye span {
    display: inline-block;
    font-family: inherit;
    height: 21px;
    line-height: 21px;
    margin: 0 3px;
    padding: 0 8px;
    text-align: center;
    vertical-align: middle;
}


a.btn_numWidth {
    background-position: -400px -100px;
    height: auto;
    line-height: 24px;
    margin: 0;
    padding: 0 0 0 10px;
}
a.btn_numWidth em {
    background-position: right -124px;
    height: 24px;
    padding: 0 10px 0 0;
}

.btn_normal {
    background-position: -400px -100px;
    height: 24px;
    line-height: 24px;
    padding-left: 0px;
}
.btn_notclick {
    background-position: -400px -196px;
    cursor: default;
    height: 24px;
    line-height: 24px;
    padding-left: 20px;
}
a.btn_normal:hover {
    background-position: -400px -148px;
    text-decoration: none;
}
.btn_normal em {
    background-position: right -124px;
    height: 24px;
    padding-right: 20px;
}
.btn_notclick em {
    background-position: right -220px;
    color: #AAAAAA;
    display: inline-block;
    height: 24px;
    padding-right: 20px;
}
a.btn_normal:hover em {
    background-position: right -172px;
    display: inline-block;
    height: 24px;
    text-decoration: none;
}
a.btn_normal:link, a.btn_normal:visited, a.btn_normal:hover, a.btn_hv:link, a.btn_hv:visited, a.btn_hv:hover, a.btn_notclick:link, a.btn_notclick:visited, a.btn_notclick:hover, a.btn_privacy:link, a.btn_privacy:visited, a.btn_privacy:hover {
    text-decoration: none;
}
textarea {
    border: 1px solid #DDDDDD;
    color: #666666;
    padding: 2px 0 0 2px;
    vertical-align: top;
}








/*li a��ǩ������ɫ����*/
a, a:link, a:visited, a:hover {
    color: #0078B6;
}


.MIB_line_l {
    color: #DDDDDD;
    padding: 0 5px 0 4px;
}
.MIB_line_sp {
    color: #DDDDDD;
    padding: 0 7px 0 6px;
}
.MIB_line_r {
    border-color: #DDDDDD;
    border-style: solid;
}
.MIB_btn {
    overflow: hidden;
    text-align: center;
}
a.btns {
    padding-left: 14px;
}
a.btns em {
    padding-right: 14px;
}
a.btnxs {
    padding-left: 10px;
}
a.btnxs em {
    padding-right: 10px;
}



.btn_add:hover {
    background-position: -400px -284px;
}

a.addFollow:hover .addnew {
    background-position: 5px -70px;
}
.btn_add img.add_icoz {
    display: inline-block;
    float: left;
    margin-top: 6px;
}
.concernBox .conBox_rZw a.addFollow, .concernBox .conBox_rZw a.addFollow:link, .concernBox .conBox_rZw a.addFollow:hover, .concernBox .conBox_rZw a.addFollow:visited {
    width: 75px;
}
a.addFollow_Zw, a.addFollow_Zw:link, a.addFollow_Zw:visited {
    background-color: #E3FFD5;
    border: 1px solid #D5F7C5;
    color: #389A0A;
    cursor: pointer;
    display: block;
    height: 18px;
    line-height: 17px;
    overflow: hidden;
    text-align: left;
    width: 75px;
}
a.addFollow_Zw:hover {
    background-color: #81D300;
    border-color: #4EC000;
    color: #FFFFFF;
    text-decoration: none;
}
a.addFollow_Zw .addnew {
    background: url("../../../images/setup/t36/common/sicon.gif?id=1323328404357") no-repeat scroll -7px -70px transparent;
    float: left;
    height: 18px;
    line-height: 17px;
    padding-left: 16px;
    text-indent: -99px;
}
a.addFollow_Zw:hover .addnew {
    background-position: 5px -70px;
}
.ico_addGrn {
    background: url("../../../images/setup/t36/common/ico_addIn.gif?id=1323328404357") no-repeat scroll 0 0 transparent;
    display: inline-block;
    float: left;
    height: 13px;
    margin-top: 5px;
    width: 15px;
}
a.addFollow .ico_addBlu, a.addFollow_Zw .ico_addBlu {
    background: url("../../../images/setup/t36/common/ico_addIn.gif?id=1323328404357") no-repeat scroll 0 -23px transparent;
    display: inline-block;
    float: left;
    height: 12px;
    margin: 3px 0 0 4px;
    width: 15px;
}
a.addFollow:hover .ico_addBlu, a.addFollow_Zw:hover .ico_addBlu {
    background: url("../../../images/setup/t36/common/ico_addIn.gif?id=1323328404357") no-repeat scroll 0 -47px transparent;
    display: inline-block;
    float: left;
    height: 12px;
    margin: 3px 0 0 4px;
    width: 15px;
}
input, textarea {
    border: 1px solid #DDDDDD;
    color: #666666;
    padding: 2px 0 0 2px;
    vertical-align: top;
}


.btn_privacy, .btn_privacy em {
    color: #666666;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 24px;
    padding-left: 5px;
}
a.btn_privacy:hover, .privacy_hover {
    background: url("../../../images/setup/t36/common/new_index_bg.png?id=1323328404357") no-repeat scroll -400px -100px transparent;
}
.btn_privacy em {
    height: 20px;
    line-height: 19px;
    padding: 4px 5px 0 0;
}
a.btn_privacy:hover em, .privacy_hover em {
    background: url("../../../images/setup/t36/common/new_index_bg.png?id=1323328404357") no-repeat scroll right -124px transparent;
    text-decoration: none;
}
.mBlogLayer .top_c, .mBlogLayer .bottom_c, .mBlogLayer .mid_l, .mBlogLayer .mid_r {
    background: url("../../../images/setup/t36/common/wraplayer_09.png?id=1323328404357") repeat scroll 0 0 transparent;
    height: 4px;
}
.mBlogLayer .mid_c {
    background: none repeat scroll 0 0 #FFFFFF;
}
.mBlogLayer .top_r, .mBlogLayer .top_l, .mBlogLayer .bottom_l, .mBlogLayer .bottom_r {
    background: url("../../../images/setup/t36/common/wraplayer_09.png?id=1323328404357") repeat scroll 0 0 transparent;
    height: 4px;
    width: 4px;
}
.mBlogLayer .top_l {
    -moz-border-radius-topleft: 4px;
}
.mBlogLayer .top_r {
    -moz-border-radius-topright: 4px;
}
.mBlogLayer .bottom_l {
    -moz-border-radius-bottomleft: 4px;
}
.mBlogLayer .bottom_r {
    -moz-border-radius-bottomright: 4px;
}
.mBlogLayer .layerBox {
    border: 1px solid #C6C6C6;
}
.mBlogLayer .layerBox .layerBoxTop {
    height: 27px;
    line-height: 27px;
    padding: 1px;
}
.mBlogLayer .layerBox .layerBoxTop .topCon {
    background: url("top.jpg") repeat-x scroll 0 0 transparent;
    height: 27px;
    line-height: 27px;
    padding: 0 10px;
    position: relative;
}
.layerBoxTop .topCon strong {
    float: left;
    font-size: 14px;
}
.layerBoxTop .topCon span {
    float: right;
    padding-right: 20px;
}
.layerBoxTop .topCon .tipicon {
    float: left;
    margin: 7px 3px 0 0;
}

.schSearchLayer {
    padding: 15px 20px;
}
.schSearchLayer .sch_form {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px dotted #CCCCCC;
    padding: 0 5px 8px;
    position: relative;
    width: 540px;
}
.schSearchLayer .sch_form select {
    font-size: 12px;
    margin-left: 5px;
    vertical-align: middle;
    width: 109px;
}
.schSearchLayer .sch_area {
    border-bottom: 1px dotted #CCCCCC;
    clear: both;
    padding: 5px 0 3px;
    width: 100%;
}
.schSearchLayer .sch_area li {
    float: left;
    padding: 1px 0 3px;
}
.schSearchLayer .sch_letter {
    background: none repeat scroll 0 0 #F3F3F3;
    clear: both;
    width: 100%;
}
.schSearchLayer .sch_letter p {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 3px 0 8px 16px;
}
.schSearchLayer .sch_letter p strong {
    font-weight: bold;
}
.schSearchLayer .sch_letter p input {
    background-color: #FFFFFF;
    height: 20px;
    margin-left: 6px;
    vertical-align: middle;
}
.schSearchLayer .sch_letter .intromsg {
    -moz-border-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0 0 #F0FFD4;
    color: #687058;
    display: inline-block;
    margin-left: 8px;
    padding: 3px 28px 3px 8px;
    vertical-align: middle;
}
.schSearchLayer .sch_letter ul {
    padding: 0 10px;
}
.schSearchLayer .sch_letter li {
    float: left;
    padding: 5px 0;
}
.schSearchLayer .sch_list {
    clear: both;
    width: 100%;
}
.schSearchLayer .sch_list li {
    background: url("../../../images/setup/t36/common/titdot.png?id=1323328404357") no-repeat scroll 5px 13px transparent;
    float: left;
    height: 19px;
    margin-left: 5px;
    overflow: hidden;
    padding: 6px 0 0 10px;
    white-space: nowrap;
    width: 160px;
}
.schSearchLayer .sch_area li a, .schSearchLayer .sch_letter li a, .schSearchLayer .sch_list li a {
    float: left;
    padding: 2px 4px;
    white-space: nowrap;
}
.schSearchLayer .sch_area li a:hover, .schSearchLayer .sch_letter li a:hover, .schSearchLayer .sch_list li a:hover {
    background: none repeat scroll 0 0 #E0E0E0;
    color: #FFFFFF;
    padding: 2px 4px;
    text-decoration: none;
}
.schSearchLayer .sch_letter li a {
    margin: auto;
    text-align: center;
    width: 12px;
}
.schSearchLayer .sch_letter li a:hover {
    color: #0095CD;
}
.schSearchLayer .sch_listBrd {
    border: 1px solid #CCCCCC;
    height: 228px;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 100%;
}
.schSearchLayer .sch_notice1 {
    background: none repeat scroll 0 0 #FEFFE5;
    border: 1px solid #F9F2A7;
    color: #666666;
    height: 28px;
    line-height: 28px;
    margin-top: 10px;
    overflow: hidden;
}
.schSearchLayer .sch_notice1 img {
    vertical-align: middle;
}
.schSearchLayer .sch_notice1 img.lf {
    margin: 6px 3px 0 10px;
}
.schSearchLayer .sch_notice1 span a {
    margin-left: 10px;
}
.schSearchLayer .dlLayer1 {
    margin: 0 20px;
}
.schSearchLayer .dlLayer1 dt {
    clear: both;
    display: block;
    height: 60px;
    overflow: hidden;
}
.schSearchLayer .dlLayer1 dt .h2_r {
    font-size: 14px;
    font-weight: 600;
    line-height: 60px;
}
.schSearchLayer .dlLayer1 dt img {
    float: left;
    margin-right: 7px;
}
.schSearchLayer .dlLayer1 dd.dd1, .schSearchLayer .dlLayer1 dd.dd2 {
    background: url("../../../images/setup/t36/common/titdot1.png?id=1323328404357") no-repeat scroll 5px 10px transparent;
    height: 19px;
    margin-left: 0;
    padding: 5px 0 0 12px;
}
.schSearchLayer .dlLayer1 dd.dd3 {
    border-bottom: 1px dotted #CCCCCC;
    color: #999999;
    line-height: 18px;
    padding: 30px 0 5px 5px;
}
.schSearchLayer .dlLayer2 {
    padding: 0 15px;
}
.schSearchLayer .dlLayer2 .p1 {
    font-weight: 600;
    padding: 7px 0 10px;
}
.schSearchLayer .dlLayer2 .p2 {
    color: #999999;
    line-height: 18px;
    padding-bottom: 10px;
}
.schSearchLayer .dlLayer2 .p3 {
    border-bottom: 1px dotted #CCCCCC;
    padding-bottom: 10px;
}
.schSearchLayer .dlLayer2 .p3 th {
    color: #333333;
    text-align: right;
}
.schSearchLayer .dlLayer2 .p3 th, .schSearchLayer .dlLayer2 .p3 td {
    padding: 5px 0 0;
}
.schSearchLayer .dlLayer2 .p3 td {
    display: block;
    padding: 5px 0 0;
    position: relative;
    width: 310px;
}

.schSearchLayer .dlLayer2 .p3 th span {
    line-height: 23px;
}
.schSearchLayer .dlLayer2 .p3 select {
    color: #666666;
    float: left;
    margin-right: 5px;
    overflow: hidden;
    width: 90px;
}
.schSearchLayer .dlLayer2 .p3 .txt {
    color: #666666;
    height: 15px;
    line-height: 15px;
    padding: 4px 3px 2px;
    width: 200px;
}
.schSearchLayer .sch_form select, .schSearchLayer .dlLayer2 .p3 select {
    width: auto;
}














